.headerMenuButton {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    padding: 8px 24px;
    width: 143px;
    height: 38px;
    background: linear-gradient(180deg, #3D1480 0%, #F03B3B 100%);
    border: 2px solid #FFFFFF;
    border-radius: 62.0202px;
    margin-left: 100px;
}

.dashboard_modal_blue {
    position: fixed;
    top: 150px;
    left: calc(50% - 312px);
}

.dashboard_modal_blue .block_blue {
    box-sizing: border-box;
    position: absolute;
    width: 624px;
    height: 480px;
    left: 0px;
    top: 100px;
    background: #33009E;
    border: 5.19417px solid #FFDDDD;
    box-shadow: 5.19417px 14.5437px 6.23301px 2.07767px rgba(0, 0, 0, 0.25);
    border-radius: 20.7767px;
}

.dashboard_modal_blue .title_red {
    position: absolute;
    width: 242px;
    height: 53px;
    left: 190px;
    top: 0px;
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 44.3197px;
    line-height: 53px;
    text-align: center;
    color: #F03B3B;
}

.dashboard_modal_blue .title_white {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 44.3197px;
    line-height: 53px;
    text-align: center;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-transform: none;
    margin: 70px 0px 80px 0px;
}

.dashboard_modal_blue .title_white_top {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 44.3197px;
    line-height: 53px;
    text-align: center;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
    text-transform: none;
    margin: 30px 0px 0px 0px;
}

.button_block_transparent {
    margin: 0px 20px 0px 0px;
}

.button_block_red {
    margin: 0px 0px 0px 0px;
}

.dashboard_modal_blue .button_transparent {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 23.2231px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 17.162px 37.4444px;
    gap: 15.6px;
    width: 174.89px;
    height: 62.32px;
    border: 1.93526px solid #FFFFFF;
    border-radius: 96.763px;
    margin-right: 10px;
    /*
    display: flex;
    flex: none;
    flex-grow: 0;
    align-items: flex-start;
    order: 0;
    flex-direction: row;
    */
}

.dashboard_modal_blue .button_red {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 23.2231px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 15.6019px 37.4444px;
    gap: 15.6px;
    width: 156.89px;
    height: 59.2px;
    background: linear-gradient(180deg, #3D1480 0%, #F03B3B 100%);
    border: 2.90289px solid #FFFFFF;
    border-radius: 96.763px;
}

.dashboard_modal_blue .button_green {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 23.2231px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 15.6019px 37.4444px;
    gap: 15.6px;
    width: 156.89px;
    height: 59.2px;
    background: linear-gradient(180deg, #3D1480 0%, #3bf059 100%);
    border: 2.90289px solid #FFFFFF;
    border-radius: 96.763px;
}

.dashboard_modal_blue .text_name {
    display: block;
    margin: 20px 0px 0px 0px;
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 28.2643px;
    line-height: 34px;
    text-align: center;
    color: #B4C0F5;
}

.dashboard_modal_blue .text_logout {
    display: block;
    margin: 10px 0px 80px 0px;
}

.dashboard_modal_blue .text_logout a {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 33px;
    text-align: center;
    text-decoration-line: underline;
    color: #FFFFFF;
}

.dashboard_modal_blue .text_disconnect {
    display: block;
    margin: 10px 0px 80px 0px;
}

.dashboard_modal_blue .text_disconnect a {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 33px;
    text-align: center;
    text-decoration-line: underline;
    color: #FFFFFF;
}

.dashboard_modal_blue .text_button {
    display: block;
    margin: 0px 0px 0px 0px;
}

.dashboard_modal_blue .text_wallet {
    display: block;
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 28.2643px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    margin: -50px 0px 40px 0px;
}

.dashboard_modal_blue .text_connected {
    display: block;
    margin: 40px 0px 30px 0px;
}

.dashboard_modal_blue .text_connected a {
    padding: 20px 30px;
    gap: 20px;
    width: 207px;
    height: 65px;
    background: #B4C0F5;
    border: 3px solid #FFFFFF;
    border-radius: 100px;
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #33009E;
}

.dashboard_modal_blue .text_connected a img {
    margin: 0px 30px 0px 0px;
    vertical-align: sub;
}

.block_top {
    display: none;
}

.block_top_signup {
    display: none;
}

.dashboard_modal_white {
    width: 754px;
    padding-top: 0px;
}

.dashboard_modal_white div:first-child {
    padding-top: 0px;
    padding-bottom: 80px;
}

.dashboard_modal_white .block_left {
    width: 341px;
    padding: 0px;
    margin-top: 0px;
}

.dashboard_modal_white .block_right {
    width: 413px;
}

.dashboard_modal_white .block_left .logo {
    margin: 26px 0px 0px 0px;
}

.dashboard_modal_white .block_left .cyber {
    margin: 21px 0px 0px 0px;
}

.dashboard_modal_white .block_right .modal__title {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 44.3197px;
    line-height: 53px;
    text-align: center;
    color: #33009E;
    text-transform: none;
    margin: 20px 0px 20px 0px;
}

.dashboard_modal_white .block_right .modal__title_left {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 44.3197px;
    line-height: 53px;
    text-align: center;
    color: #33009E;
    text-transform: none;
    margin: 20px 0px 20px -20px;
}

.dashboard_modal_white .block_right input {
    min-width: 270px;
    width: 270px;
    height: 56px;
    border: 1px solid rgba(85, 85, 85, 0.3);
}

.dashboard_modal_white .block_right button {
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    padding: 14.7368px 35.3684px;
    gap: 14.74px;
    width: 271px;
    height: 55.47px;
    background: #33009E;
    border: 2.74195px solid #FFFFFF;
    border-radius: 91.3982px;
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    font-size: 21.9356px;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
}

.dashboard_modal_white .block_right .text_18 {
    display: block;
    margin: 70px 0px 50px -50px;
    width: 345px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 33px;
    text-align: center;
    color: #454242;
}

.dashboard_modal_white .block_right .text_18 a {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 33px;
    text-align: center;
    color: #0D0D6C;
}

.dashboard_modal_white .block_right .wallet_row {
    display: block;
    margin: 0px 0px 0px -60px;
    padding: 0px;
    width: 370px;
    height: 51px;
    border: 0px solid #ccc;
    line-height: 50px;
}

.dashboard_modal_white .block_right .wallet_logo {
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 70px;
}

.dashboard_modal_white .block_right .wallet_logo img {
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.dashboard_modal_white .block_right .wallet_name {
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 220px;
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 22.2038px;
    text-align: left;
    color: #0D0D0D;
}

.dashboard_modal_white .block_right .wallet_link {
    display: block;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 70px;
}

.dashboard_modal_white .block_right .wallet_link a {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #1400FF;
}

.modal__error {
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #f00;
    text-align: center;
    width: 270px;
    margin-bottom: 10px;
}

.mint__text {
    line-height: 26px;
}